<div class="flex align-center justify-center">
    <div style="text-align: center;">
        <% if (error) { %>
            <div id="results-error-message" class="modal-error-message"><p class="error"><%- error %></p></div>
        <% } %>
        <h2>No results found.</h2>
    </div>
</div>
